<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0                       http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<!-- The Basics -->
	<parent>
		<groupId>org.jerrymouse</groupId>
		<artifactId>gaes</artifactId>
		<version>0.9</version>
	</parent>

	<artifactId>gaes-patch</artifactId>
	<packaging>pom</packaging>
	<name>Maven GaeS patch</name>

  <modules>
    <module>struts-gae-patch</module>
  </modules>
</project>